Subject: [saag] NEA summary

From: Susan Thomson <[email-masked]>
Date: Thu, 29 Mar 2012 05:25:31 -0400

The NEA WG has completed WGLC on the two posture transport specifications:
1. PT-TLS will be sent to the IESG after the I-D has been updated to take
the WGLC comments into account
2. PT-EAP will be updated to address WGLC comments, and sent to EMU WG for
review. The draft will be sent to the IESG after EMU WG comments have been
resolved.

A third specification which documents counter-measures to the NEA Asokan
attack will be converted to a WG document and, after completion of WGLC,
sent to the IESG for publication as an Informational RFC.

The above I-Ds complete the charter. The NEA WG does not plan to meet at the
next IETF unless it is necessary to resolve issues from IESG and IETF LC.